View Issue Details

IDProjectCategoryView StatusLast Update
0001489NoesisGUIC++ SDKpublic2019-08-12 18:42
ReportersfernandezAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.2.3 
Target Version2.2.4Fixed in Version2.2.4 
Summary0001489: Can't get Touch captured element
DescriptionThere is no API to get information about the captured element for a touch device.
WPF touch events provide the TouchDevice (associated with a finger on the screen) being affected by the touch event, and that class expose the Captured element.
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-12 10:41 sfernandez New Issue
2019-06-18 17:03 sfernandez Assigned To => jsantos
2019-06-18 17:03 sfernandez Status new => assigned
2019-06-18 17:03 sfernandez Product Version => 2.2.3
2019-06-18 17:03 sfernandez Target Version => 2.2.4
2019-08-12 15:50 jsantos Assigned To jsantos => sfernandez
2019-08-12 18:42 sfernandez Status assigned => resolved
2019-08-12 18:42 sfernandez Resolution open => fixed
2019-08-12 18:42 sfernandez Fixed in Version => 2.2.4